/********************************************************************************

page-sp.css

********************************************************************************/

/*============================================================
 フロントページ
*============================================================*/
/* common
---------------------------------------- */
#page-top .styling__list {
	flex-direction: column;
	align-items: center;
}
#page-top .styling__item {
	width: 100%;
	margin-bottom: 32px;
}
#page-top .news__list {
	flex-direction: column;
	align-items: center;

}
#page-top .news__item {
	width: 100%;
}

/*============================================================
 ニュース個別投稿
*============================================================*/
.page-news .inner {
	width: calc(100% - 48px);
	margin-left: 24px;
	margin-right: 24px;
}

/*============================================================
 スタイリングアーカイブ
*============================================================*/
.archive-styling .inner {
	width: calc(100% - 48px);
    margin-left: 24px;
    margin-right: 24px;
}
.archive-styling .styling__item {
	width: 100%;
	max-width: initial;
}
.archive-styling .styling__item img {
	height: auto;
}
/*============================================================
 コレクションアーカイブ
*============================================================*/
.archive-collections .inner {
	width: calc(100% - 48px);
    margin-left: 24px;
    margin-right: 24px;
}
.archive-collections .collections__item {
	width: 100%;
}
.archive-collections .collections__item img {
	height: auto;
}
.archive-collections .collections__categories {
	justify-content: center;
}

/*============================================================
コレクション個別投稿
*============================================================*/
.page-collections .inner {
	width: calc(100% - 48px);
    margin-left: 24px;
    margin-right: 24px;
}
.page-collections .collection-wrapper {
	flex-direction: column;
	gap: 40px;
}
.page-collections .collection-wrapper-img {
	width: 100%;
}
.page-collections .collection-wrapper-details {
	width: 100%;
}